Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ossl_asn1_info_t Struct Reference

## Data Fields
const char * | name
VALUE * | klass

## Detailed Description

Definition at line 449 of file ossl_asn1.c.

## Field Documentation

## ◆ klass

VALUE* ossl_asn1_info_t::klass

Definition at line 451 of file ossl_asn1.c.

## ◆ name

const char* ossl_asn1_info_t::name

Definition at line 450 of file ossl_asn1.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_asn1.c